Categories:
  - Time
License: GPL-3.0-or-later
SourceCode: https://github.com/danielegobbetti/ICSImport
IssueTracker: https://github.com/danielegobbetti/ICSImport/issues
FlattrID: '2225390'

AutoName: Add to calendar
Summary: Import .ics files into calendar
Description: |-
    Helper that opens files of type text/calendar and displays the "Add to calendar"
    dialog pre-populated.

    No permission is needed since the calendar data is not manipulated.

    Status: Alpha. There might still be many bugs and a lot of functionality is
    still missing. Report issues if you find any.

RepoType: git
Repo: https://github.com/danielegobbetti/ICSImport.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'

  - versionName: '1.1'
    versionCode: 2
    commit: '1.1'

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'

  - versionName: '1.3'
    versionCode: 4
    commit: '1.3'

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.3'
CurrentVersionCode: 4
